body {
   background: url('SnorlaxBackground.png') fixed;

font-family: Georgia;
}


a { color: purple; }

img {
	 border-width: 0;
}


div#page {
	width: 900px;
	margin: 0 auto 0 auto;
}

div#cont {
	margin: 30px 130px 30px 130px;
	background: #d0e1c4;
}

h1 {
	text-align: center;
	margin: 45px 0 0 0;
}

p.intro {
 	margin: 25px 150px 30px 150px;
 	text-align: center;
 	font-weight: bold;
}

h3 {
	text-align: center;
	margin: 110px 0 0 0;
	font-weight: none;
	font-size: 14px;
}


div#pick-of-the {
	text-align: center;
}

div#gallery-menu ul {
	list-style-type: none;
	padding: 0;
}

div#gallery-menu {
	background: #FFCCFF;
	margin: 50px 120px 50px 120px;
	padding: 20px 30px;
}

div#artists {
	background: #FFCCFF;
	margin: 50px 170px 50px 170px;
	padding: 20px 30px;
}

div#artists ul {
	list-style-type: none;
	padding: 0;
}

div#gallery-menu h2 {
	text-align: center;
	margin: 0px;
}

div#gallery-menu ul li {
	padding: 6px 0 10px 32px;
	background: url('LaxPaw.png') no-repeat 0px 1px;
}

div#artists ul li {
	padding: 6px 0 10px 32px;
	background: url('LaxPaw.png') no-repeat 0px 1px;
}

div#gallery-menu ul li a {
	text-decoration: none;
	color: green;
}

div#artists ul li a {
	text-decoration: none;
	color: green;
}

div#gallery-menu ul li a:hover {
	text-decoration: underline;
}

div#artists ul li a:hover {
	text-decoration: underline;
}

ul#gallery img {
	max-width: 100px;
	max-height: 100px;
}

html {
	overflow-y: scroll;
}

h2.names {
  	margin: 0;
  	text-align: right;
	padding: 0 100px 0 0;
}

h2.Contact {
	margin: 30px 60px 30px 60px;
	padding: 20px 30px;
	text-align: none;
 	font-weight: none;
	font-size: 16px;
}

ul#gallery {
	list-style-type: none;
	padding: 0;
}


ul#gallery li {
	float: left;
	padding: 10px 10px 10px 10px;
	width: 200px;
}

ul#gallery li > a {
	float: left;
	height: 200px;
	width: 200px;
	background: white;
}

ul#gallery li img {
	max-width: 200px;
	max-height: 200px;
}

ul#gallery li span {
	display: block;
	text-align: center;
}

span.flag {
 	padding-right: 32px;
 	background: transparent none no-repeat 0 -3px;
}